.bobo-service1 {
  padding: clamp(30px, 2.604167vw, 50px) 0 0;
  background: #fff;
}

.bobo-service1 h1 {
  font-size: clamp(24px, 1.7vw, 32px);
  line-height: 1.2;
  font-weight: 700;
}

.bobo-service1 p {
  margin-top: 10px;
  font-size: clamp(14px, 0.9vw, 17px);
  line-height: 1.4;
}




@media screen and (max-width: 991px) {
  .bobo-service1 p {
    margin-top: 20px;
    line-height: 1.3;
  }
}


